<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'external', language 'nn', version '4.3'.
 *
 * @package     external
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:metadata:serviceusers'] = 'Ei liste med brukarar som kan bruke ei bestemt ekstern teneste';
$string['privacy:metadata:serviceusers:iprestriction'] = 'IP-restriksjon for bruk av tenesta';
$string['privacy:metadata:serviceusers:timecreated'] = 'Dato for når oppføringa vart oppretta';
$string['privacy:metadata:serviceusers:userid'] = 'ID\'en til brukaren';
$string['privacy:metadata:tokens'] = 'Ei oppføring med tokens som samhandlar med Moodle gjennom webservicar eller mobilapplikasjon.';
$string['privacy:metadata:tokens:creatorid'] = 'IDen til brukaren som oppretta denne tokenen.';
$string['privacy:metadata:tokens:lastaccess'] = 'Datoen tokenen sist vart brukt';
$string['privacy:metadata:tokens:privatetoken'] = 'Ein mer privat token som brukast til å validere enkelte operasjonar som t.d. SSO.';
$string['privacy:metadata:tokens:timecreated'] = 'Dato for opprettinga av token';
$string['privacy:metadata:tokens:token'] = 'Brukaren sitt token';
$string['privacy:metadata:tokens:userid'] = 'ID\'en på brukaren som eig tokenen';
$string['privacy:request:notexportedsecurity'] = 'Ikkje eksportert på grunn av sikkerheitsomsyn';
